From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 06:55:00 -0800 (PST)

Dan:
Here are the questions some of your guys sent us yesterday.  I recently faxed 
you pages which state the amount of the Enron Guarantees, which are mentioned 
in these questions.  Please give myself or Don Miller a call if you have any 
additional questions.  Thank you!
Ben